Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:20:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,

I raised multiple return requests through the app, customer care, and
WhatsApp support but still no response. I am still waiting for someone to
pick the product.

The request raised is mentioned below.

Request-1
Order no - 9513240341
1. Chequered off  shoulder crop top
2. Textured t-shirt with Madrid collar
3. Skinny fir plain formal blazer
4. Slim fir striped Tshirt
5. Sustainable iconic lightweight jacket
5. Plain mini pinafore with pocket
6. skinny fit mid waist jeans

For these items, I raised a return request, but the thing has not been
picked

Request-2
Order no- 9513249205
1. Sustainable crew neck t-shirt pink
2. Sustainable crew neck t-shirt green
3. Full-length jeans with pocket white

This product is already returned, but no refund

Request-3
Order no-9513008135
1. Iconic printed bomber jacket
2. Sequin detail t-shirt black

Return request raised but still not picked

Embroidered midi A-line skirt
return but not received the returned

Request-3
Order no- 9513967714
1. Animal print mini a-line skirt

Return request raised still not picked

Request-4
Order no - 9515016068
1. Embroidered midi A-line skirt
2. Mickey mouse printed playsuit
3. Animal print top with a scoop
4. Iconic plain blazer
I raised a return request, but it has not been picked

Request-5
Order no - 9514954665

1. Iconic printed midi dress
2. Iconic floral printed mini A-line dress.

Raised a return request but still not picked

Request-6
Order no - 9514941823
1. Iconic plain longline jacket
2. Iconic solid linen hoodie
3. Text detail sweatshirt
4. Lee copper t-shirt

Raised a return request but still not picked

Note; My address has been changed now. The new address for pickup is
mentioned below

2103 Mihtab tower A block NAHDA industrial area behind safer mall Sharjah

I am looking for your quick support.

Best Regards,
Atif

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3749918